--- 
t11FcFspfMIB: 1.3.6.1.2.1.143
t11FspfNotifications: 1.3.6.1.2.1.143.0
t11FspfObjects: 1.3.6.1.2.1.143.1
t11FspfConfiguration: 1.3.6.1.2.1.143.1.1
t11FspfTable: 1.3.6.1.2.1.143.1.1.1
t11FspfEntry: 1.3.6.1.2.1.143.1.1.1.1
t11FspfFabricIndex: 1.3.6.1.2.1.143.1.1.1.1.1
t11FspfMinLsArrival: 1.3.6.1.2.1.143.1.1.1.1.2
t11FspfMinLsInterval: 1.3.6.1.2.1.143.1.1.1.1.3
t11FspfLsRefreshTime: 1.3.6.1.2.1.143.1.1.1.1.4
t11FspfMaxAge: 1.3.6.1.2.1.143.1.1.1.1.5
t11FspfMaxAgeDiscards: 1.3.6.1.2.1.143.1.1.1.1.6
t11FspfPathComputations: 1.3.6.1.2.1.143.1.1.1.1.7
t11FspfChecksumErrors: 1.3.6.1.2.1.143.1.1.1.1.8
t11FspfLsrs: 1.3.6.1.2.1.143.1.1.1.1.9
t11FspfCreateTime: 1.3.6.1.2.1.143.1.1.1.1.10
t11FspfAdminStatus: 1.3.6.1.2.1.143.1.1.1.1.11
t11FspfOperStatus: 1.3.6.1.2.1.143.1.1.1.1.12
t11FspfNbrStateChangNotifyEnable: 1.3.6.1.2.1.143.1.1.1.1.13
t11FspfSetToDefault: 1.3.6.1.2.1.143.1.1.1.1.14
t11FspfStorageType: 1.3.6.1.2.1.143.1.1.1.1.15
t11FspfIfTable: 1.3.6.1.2.1.143.1.1.2
t11FspfIfEntry: 1.3.6.1.2.1.143.1.1.2.1
t11FspfIfIndex: 1.3.6.1.2.1.143.1.1.2.1.1
t11FspfIfHelloInterval: 1.3.6.1.2.1.143.1.1.2.1.2
t11FspfIfDeadInterval: 1.3.6.1.2.1.143.1.1.2.1.3
t11FspfIfRetransmitInterval: 1.3.6.1.2.1.143.1.1.2.1.4
t11FspfIfInLsuPkts: 1.3.6.1.2.1.143.1.1.2.1.5
t11FspfIfInLsaPkts: 1.3.6.1.2.1.143.1.1.2.1.6
t11FspfIfOutLsuPkts: 1.3.6.1.2.1.143.1.1.2.1.7
t11FspfIfOutLsaPkts: 1.3.6.1.2.1.143.1.1.2.1.8
t11FspfIfOutHelloPkts: 1.3.6.1.2.1.143.1.1.2.1.9
t11FspfIfInHelloPkts: 1.3.6.1.2.1.143.1.1.2.1.10
t11FspfIfRetransmittedLsuPkts: 1.3.6.1.2.1.143.1.1.2.1.11
t11FspfIfInErrorPkts: 1.3.6.1.2.1.143.1.1.2.1.12
t11FspfIfNbrState: 1.3.6.1.2.1.143.1.1.2.1.13
t11FspfIfNbrDomainId: 1.3.6.1.2.1.143.1.1.2.1.14
t11FspfIfNbrPortIndex: 1.3.6.1.2.1.143.1.1.2.1.15
t11FspfIfAdminStatus: 1.3.6.1.2.1.143.1.1.2.1.16
t11FspfIfCreateTime: 1.3.6.1.2.1.143.1.1.2.1.17
t11FspfIfSetToDefault: 1.3.6.1.2.1.143.1.1.2.1.18
t11FspfIfLinkCostFactor: 1.3.6.1.2.1.143.1.1.2.1.19
t11FspfIfStorageType: 1.3.6.1.2.1.143.1.1.2.1.20
t11FspfIfRowStatus: 1.3.6.1.2.1.143.1.1.2.1.21
t11FspfIfPrevNbrState: 1.3.6.1.2.1.143.1.1.3
t11FspfDatabase: 1.3.6.1.2.1.143.1.2
t11FspfLsrTable: 1.3.6.1.2.1.143.1.2.1
t11FspfLsrEntry: 1.3.6.1.2.1.143.1.2.1.1
t11FspfLsrDomainId: 1.3.6.1.2.1.143.1.2.1.1.1
t11FspfLsrType: 1.3.6.1.2.1.143.1.2.1.1.2
t11FspfLsrAdvDomainId: 1.3.6.1.2.1.143.1.2.1.1.3
t11FspfLsrAge: 1.3.6.1.2.1.143.1.2.1.1.4
t11FspfLsrIncarnationNumber: 1.3.6.1.2.1.143.1.2.1.1.5
t11FspfLsrCheckSum: 1.3.6.1.2.1.143.1.2.1.1.6
t11FspfLsrLinks: 1.3.6.1.2.1.143.1.2.1.1.7
t11FspfLinkNumber: 1.3.6.1.2.1.143.1.2.3
t11FspfLinkTable: 1.3.6.1.2.1.143.1.2.4
t11FspfLinkEntry: 1.3.6.1.2.1.143.1.2.4.1
t11FspfLinkIndex: 1.3.6.1.2.1.143.1.2.4.1.1
t11FspfLinkNbrDomainId: 1.3.6.1.2.1.143.1.2.4.1.2
t11FspfLinkPortIndex: 1.3.6.1.2.1.143.1.2.4.1.3
t11FspfLinkNbrPortIndex: 1.3.6.1.2.1.143.1.2.4.1.4
t11FspfLinkType: 1.3.6.1.2.1.143.1.2.4.1.5
t11FspfLinkCost: 1.3.6.1.2.1.143.1.2.4.1.6
t11FspfConformance: 1.3.6.1.2.1.143.2
t11FspfMIBCompliances: 1.3.6.1.2.1.143.2.1
t11FspfMIBGroups: 1.3.6.1.2.1.143.2.2
t11FspfNbrStateChangNotify: 1.3.6.1.2.1.143.0.1

